Anonymous Login
2019-07-19 14:21 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001659OpenClonkEnginepublic2016-01-30 21:05
ReporterMaikel 
Assigned ToClonk-Karl 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001659: Crash when iterating through Ctrl + F7 debug modes
DescriptionIt crashes when reaching the FoW mode.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004909

Zapper (developer)

Reminder sent to: Clonk-Karl

Same for me.

Sending a reminder because apparently Maikel just assigned the bug to you instead of notifying you.

~0004918

Clonk-Karl (administrator)

I got notified about it the first time. Fairly busy right now -- might get to it over the weekend.

~0004919

Zapper (developer)

Yes, that's why we should not just assign bugs to other people (and also not just add them to monitor the bugs) but send a reminder instead!

~0004921

Clonk-Karl (administrator)

I couldn't reproduce the crash, but the rendering was broken for me (it didn't render anything). I fixed that... and maybe it fixes the crash, too? Can one of you check?

~0004922

Maikel (developer)

Yes, it was fixed.

~0004923

Zapper (developer)

For me too!
+Notes

-Issue History
Date Modified Username Field Change
2016-01-27 19:28 Maikel New Issue
2016-01-27 19:28 Maikel Status new => assigned
2016-01-27 19:28 Maikel Assigned To => Clonk-Karl
2016-01-29 15:52 Zapper Note Added: 0004909
2016-01-30 02:21 Clonk-Karl Note Added: 0004918
2016-01-30 09:27 Zapper Note Added: 0004919
2016-01-30 20:02 Clonk-Karl Note Added: 0004921
2016-01-30 20:02 Clonk-Karl Status assigned => feedback
2016-01-30 20:47 Maikel Status feedback => resolved
2016-01-30 20:47 Maikel Fixed in Version => 7.1 (Bugfix update)
2016-01-30 20:47 Maikel Resolution open => fixed
2016-01-30 20:47 Maikel Note Added: 0004922
2016-01-30 21:05 Zapper Note Added: 0004923
+Issue History